View Issue Details

IDProjectCategoryView StatusLast Update
0003247Ham Radio DeluxeBugpublic2019-03-31 11:13
ReporterK7ZCZAssigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version6.5.0.197 
Target VersionFixed in Version6.5.0.207 
Summary0003247: DX Cluster Alarms config doesn't save username, password
DescriptionThe credentials for the SMTP config of DX Cluster alarms aren't saved.
Steps To Reproduce1) Start up the Logbook app. Don't need a particular database.
2) In the "View" menu, click the "DX Cluster" tear-off and mark the "Display" command so that the DX Cluster window is visible
3) In the DX Cluster window, Use the "Manager" command under the "Alarms" drop-down button to reach the "DX Cluster Alarms" dialog
4) Activate the "Alarms: E-mail" tab

5) Enter a username and password. Whatever you'd like.
6) Press "OK" to save the changes and close the dialog
7) Exit the Logbook app.
8) Start the logbook app again.
9) Reach the "DX Cluster" window by following steps 2, 3, 4 above
10) Note that the username and password are blank; they weren't stored.


TagsNo tags attached.
ModuleLogbook
Sub-ModuleDX Cluster
Testing Beta Successful

Relationships

has duplicate 0003255 closedKC7FPF 5 - Closed w/o Action DX Cluster Options then click Alarms E-Mail tab 

Activities

K7ZCZ

2019-03-16 20:11

administrator   ~0007691

fixed with this checkin:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4899

WA9PIE

2019-03-28 13:55

administrator   ~0007782

Validated

Issue History

Date Modified Username Field Change
2019-03-16 19:47 K7ZCZ New Issue
2019-03-16 20:11 K7ZCZ Assigned To => K7ZCZ
2019-03-16 20:11 K7ZCZ Status new => resolved
2019-03-16 20:11 K7ZCZ Resolution open => fixed
2019-03-16 20:11 K7ZCZ Note Added: 0007691
2019-03-20 13:41 K7ZCZ Relationship added has duplicate 0003255
2019-03-28 13:51 WA9PIE Fixed in Version => 6.5.0.204
2019-03-28 13:51 WA9PIE Steps to Reproduce Updated View Revisions
2019-03-28 13:55 WA9PIE Status resolved => closed
2019-03-28 13:55 WA9PIE Testing Not Started => Beta Successful
2019-03-28 13:55 WA9PIE Note Added: 0007782
2019-03-31 11:13 WA9PIE Fixed in Version 6.5.0.204 => 6.5.0.207
2019-03-31 11:13 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe